# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Whether to enable gzip or brotli compression
# Optional: gzip | brotli | none
# If you need multiple forms, you can use `,` to separate
VITE_BUILD_COMPRESS = 'none'


# Basic interface address SPA
# 天空地项目
VITE_GLOB_API_URL=http://120.222.154.7:6050

VITE_GLOB_INFO_IMAGE_URL=http://120.222.154.48:6050

# File upload address， optional
# It can be forwarded by nginx or write the actual address directly
VITE_GLOB_UPLOAD_URL=http://120.222.154.7:6050

# Interface prefix

VITE_GLOB_API_URL_PREFIX=

VITE_GLOB_APP_TITLE = 林业防火平台

VITE_GLOB_APP_LOGO = /logo.png

VITE_GLOB_APP_MANAGEMENT_UNIT = 管理单位：临沂市自然资源和规划局

VITE_GLOB_APP_TECHINICAL_SUPPORT =  技术⽀持：山东慧创信息科技有限公司 

VITE_GLOB_APP_VERSIONS = 系统版本：V1.0

VITE_GLOB_YINGXIANG_SERVER = http://192.168.31.205:8080/geoserver/ne/wms?service=WMS&version=1.1.0&request=GetMap&layers=ne:linyitif&styles=&bbox={bbox-epsg-3857}&width=256&height=256&srs=EPSG:3857&format=image/png&TRANSPARENT=TRUE

VITE_GLOB_FILE_PREVIEW = http://120.222.154.7:6081


